@font-face {
    font-family: 'DIN';
    src: url('/webfont/subset-DIN-Bold.eot');
    src: url('/webfont/subset-DIN-Bold.eot?#iefix') format('embedded-opentype'),
    url('/webfont/subset-DIN-Bold.woff2') format('woff2'),
    url('/webfont/subset-DIN-Bold.woff') format('woff'),
    url('/webfont/subset-DIN-Bold.ttf') format('truetype'),
    url('/webfont/subset-DIN-Bold.svg#DIN-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'DIN';
    src: url('/webfont/subset-DIN-Regular.eot');
    src: url('/webfont/subset-DIN-Regular.eot?#iefix') format('embedded-opentype'),
    url('/webfont/subset-DIN-Regular.woff2') format('woff2'),
    url('/webfont/subset-DIN-Regular.woff') format('woff'),
    url('/webfont/subset-DIN-Regular.ttf') format('truetype'),
    url('/webfont/subset-DIN-Regular.svg#DIN-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DIN';
    src: url('/webfont/subset-DIN-Medium.eot');
    src: url('/webfont/subset-DIN-Medium.eot?#iefix') format('embedded-opentype'),
    url('/webfont/subset-DIN-Medium.woff2') format('woff2'),
    url('/webfont/subset-DIN-Medium.woff') format('woff'),
    url('/webfont/subset-DIN-Medium.ttf') format('truetype'),
    url('/webfont/subset-DIN-Medium.svg#DIN-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'DIN';
    src: url('/webfont/subset-DIN-Light.eot');
    src: url('/webfont/subset-DIN-Light.eot?#iefix') format('embedded-opentype'),
    url('/webfont/subset-DIN-Light.woff2') format('woff2'),
    url('/webfont/subset-DIN-Light.woff') format('woff'),
    url('/webfont/subset-DIN-Light.ttf') format('truetype'),
    url('/webfont/subset-DIN-Light.svg#DIN-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Sabon';
    src: url('/webfont/subset-SabonBoldItalic.eot');
    src: url('/webfont/subset-SabonBoldItalic.eot?#iefix') format('embedded-opentype'),
    url('/webfont/subset-SabonBoldItalic.woff2') format('woff2'),
    url('/webfont/subset-SabonBoldItalic.woff') format('woff'),
    url('/webfont/subset-SabonBoldItalic.ttf') format('truetype'),
    url('/webfont/subset-SabonBoldItalic.svg#SabonBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Sabon';
    src: url('/webfont/subset-SabonItalic.eot');
    src: url('/webfont/subset-SabonItalic.eot?#iefix') format('embedded-opentype'),
    url('/webfont/subset-SabonItalic.woff2') format('woff2'),
    url('/webfont/subset-SabonItalic.woff') format('woff'),
    url('/webfont/subset-SabonItalic.ttf') format('truetype'),
    url('/webfont/subset-SabonItalic.svg#SabonItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Sabon';
    src: url('/webfont/subset-SabonRoman.eot');
    src: url('/webfont/subset-SabonRoman.eot?#iefix') format('embedded-opentype'),
    url('/webfont/subset-SabonRoman.woff2') format('woff2'),
    url('/webfont/subset-SabonRoman.woff') format('woff'),
    url('/webfont/subset-SabonRoman.ttf') format('truetype'),
    url('/webfont/subset-SabonRoman.svg#SabonRoman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Sabon';
    src: url('/webfont/subset-SabonBold.eot');
    src: url('/webfont/subset-SabonBold.eot?#iefix') format('embedded-opentype'),
    url('/webfont/subset-SabonBold.woff2') format('woff2'),
    url('/webfont/subset-SabonBold.woff') format('woff'),
    url('/webfont/subset-SabonBold.ttf') format('truetype'),
    url('/webfont/subset-SabonBold.svg#SabonBold') format('svg');
    font-weight: bold;
    font-style: normal;
}
